#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-2Y4sL2DYQgjBohhPm4lkWT
key:                  dense-linear-algebra-0.1.0.0-2Y4sL2DYQgjBohhPm4lkWT
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  945399d6d393e5f872d14682478c12d5
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-2Y4sL2DYQgjBohhPm4lkWT
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-L7BYgaL3Ke78858eRubRka
    primitive-0.7.3.0-4YY3VSdWTqoii1vz058dN
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug
    vector-algorithms-0.8.0.4-xZEOKy1EFCJZsmgFnYqeS
    vector-binary-instances-0.2.5.2-EILY69F2acEFD1xpnvbl1y
    vector-th-unbox-0.2.2-LSaTglv8ir7A8RqNgWvkTE

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

